.main-title {
    background: url(../images/news/title.png) center top no-repeat;
}

.news-list {
    margin: 0 -10px;
}
.news-list li {
    width: 25%;
    padding: 0 10px;
}
.news-list li a {
    max-width: 330px ;
    margin: 0 auto 15%;
    position: relative;
}
.news_col{
    max-width: 330px ;
    margin: 0 auto;
}
.news-list li a .txt:after {
    content: "READ MORE";
    display: block;
    width:55%;
    left: 50%;
    top: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
        background: #fff;
    color: #AAAAAA;
    font-size: 14px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    padding: 6px 0;
    border: 1px solid #C7C7C7;
    box-shadow:0px 1px 0px 1px #C7C7C7;
    -moz-box-shadow:0px 1px 0px 1px #C7C7C7;
    -webkit-box-shadow:0px 1px 0px 1px #C7C7C7;
}
.news-list li a:hover .txt:after {
    background: #FFBF00;
    border: 1px solid #FFBF00;
    box-shadow:0px 1px 0px 1px #FFBF00;
    -moz-box-shadow:0px 1px 0px 1px #FFBF00;
    -webkit-box-shadow:0px 1px 0px 1px #FFBF00;
    color: #fff;
}
.news-list li a:hover:after {
    background-position: 100% 0;
}
.news-list .pic {
    height: 220px;
    display: block;
    position: relative;
}
.news-list a:hover .pic:before {
    background:rgba(0,0,0,0.50);
    color: #fff;
    content: ' MORE ';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    line-height: 220px;
    font-size: 20px;
    font-family: 'Lato';
    font-weight: bold;
}
.news-list .txt {
    padding: 10px 0 20px;
}
.news-list .txt:after{
    content: '';
    display: block;
    clear: both;
}
.news-list .title {
    color: #0093FF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: bold;
}
.news-list a:hover .title{
    color: #FF7F00;
}
.date {
    font-family: 'Lato';
    width: 70px;
    height: 68px;
    font-size: 14px;
    text-align: center;
    color: #000;
    display: block;
    float: left;
    margin-right: 10px;
}
.date b {
    display: block;
    margin: 0 auto;
    font-size: 45px;
    line-height: 35px;
}

.news-list p {
    height: 45px;
    overflow: hidden;
    line-height: 1.45;
}

.news-title {
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    color: #006CD8;
    max-width: 1280px;
    margin: 0 auto 40px;
}
.news-pic {
    margin-bottom: 40px;
    position: relative;
}

.news-date {
    font-family: 'Lato';
    width: 126px;
    height: 106px;
    background: url('../images/news/date.png')no-repeat;
    font-size: 18px;
    text-align: center;
    color: #000;
    display: block;
    padding-top: 45px;
    margin: 0 auto;
}
.news-date b {
    display: block;
    margin: 0 auto;
    font-size: 60px;
    line-height: 43px;
}
.detail{
    background: url(../images/news/detail.png) center top no-repeat;
    width: 100%;
    height: 90px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

@media screen and (max-width: 1440px) {
    .news-list {
        max-width: 1100px;
        margin: 0 auto;
    }
    .news-list li {
        width: 33.33%;
    }
}
@media screen and (max-width: 1100px) {
    .news-list {
        max-width: 760px;
    }
    .news-list li {
        width: 50%;
    }
}
@media screen and (max-width: 750px) {
    .news-list {
        margin: 0 -6px;
    }
    .news-list li {
        width: auto;
        float: none;
    }
    .news-list .pic {
        height: auto;
    }
    .news-list .title {
        white-space: normal;
    }
    .news-list li a {
    margin: 0 auto 10%;
}
}